/*************************************************************************

  File        : fcdb_def.h

  Contains    : Defines for League and Team IDs.  Use these when asking the
                DB API for any particular team or league.

                These defines are auto-generated by dbexport.exe
                Only alphanumeric characters from the Team of League name are
                used in generating the #define symbols.  Everything else is

                ignored.
                If there are errors due to duplicate #defines, it's likely a
                data-entry error.
  Written by  : Chris Khoo

  Copyright   : (c) 1996 by Electronic Arts Canada. All rights reserved.

*************************************************************************/

#define LGID_ENGLAND                  37
#define LGID_ITALY                    38
#define LGID_BRAZIL                   39
#define LGID_FRANCE                   40
#define LGID_SPAIN                    41
#define LGID_NETHERLANDS              42
#define LGID_USA                      43
#define LGID_WORLD                    45
#define LGID_GERMANY                  48
#define LGID_SCOTLAND                 50
#define LGID_SWEDEN                   52
#define LGID_BELGIUM                  195
#define LGID_PORTUGAL                 196
#define LGID_EUROSUPERLEAGUE          197
#define LGID_EC2HH1                   212
#define LGID_EC1QR1                   213
#define LGID_EC1QR2                   214
#define LGID_EC1QR3                   215
#define LGID_EC1QR4                   216
#define LGID_EC1QR5                   217
#define LGID_EC1QR6                   218
#define LGID_EC1QR7                   219
#define LGID_EC1QR8                   220
#define LGID_EC1QR9                   221
#define LGID_EC1QR10                  222
#define LGID_EC1QR11                  223
#define LGID_EC1QR12                  224
#define LGID_EC1QR13                  225
#define LGID_EC1QR14                  226
#define LGID_EC1QR15                  227
#define LGID_EC1QR16                  228
#define LGID_EC1GROUPBYE              229
#define LGID_EC2QPOOL                 230
#define LGID_EC2BYEPOOL               231
#define LGID_EC3POOL                  232
#define LGID_EC1ALL                   233
#define LGID_EC2ALL                   234
#define LGID_EC2HH2                   235
#define LGID_EC2HH3                   236
#define LGID_EC2HH4                   237
#define LGID_EC2HH5                   238
#define LGID_EC2HH6                   239
#define LGID_EC2HH7                   240
#define LGID_EC2HH8                   241
#define LGID_EC2HH9                   242
#define LGID_EC2HH10                  243
#define LGID_EC2HH11                  244
#define LGID_EC2HH12                  245
#define LGID_EC2HH13                  246
#define LGID_EC2HH14                  247
#define LGID_EC2HH15                  248
#define LGID_EC2HH16                  249
#define LGID_RESTOFEUROPE             284


#define TMID_BOTAFOGO				  2
#define TMID_CORINTHIANS			  4
#define TMID_FLAMENGO                 6
#define TMID_FLUMINENSE				  7

#define TMID_PALMEIRAS                10
#define TMID_SANTOS                   13
#define TMID_NORWAY                   26
#define TMID_PORTUGAL                 29
#define TMID_REPUBLICOFIRELAND        31
#define TMID_ROMANIA                  32
#define TMID_RUSSIA                   33
#define TMID_SAUDIARABIA              34
#define TMID_SCOTLAND                 35
#define TMID_SOUTHAFRICA              36
#define TMID_KOREAREPUBLIC            37
#define TMID_SPAIN                    38
#define TMID_SWEDEN                   39
#define TMID_GREECE                   41
#define TMID_ISRAEL                   46
#define TMID_ITALY                    47
#define TMID_JAPAN                    49
#define TMID_MEXICO                   52
#define TMID_MOROCCO                  53
#define TMID_NETHERLANDS              54
#define TMID_NIGERIA                  56
#define TMID_BELGIUM                  57
#define TMID_BRAZIL                   59
#define TMID_BULGARIA                 60
#define TMID_CAMEROON                 61
#define TMID_CANADA                   62
#define TMID_CHILE                    63
#define TMID_CHINAPR                  64
#define TMID_COLOMBIA                 65
#define TMID_CZECHREP                 66
#define TMID_DENMARK                  67
#define TMID_ENGLAND                  69
#define TMID_FRANCE                   71
#define TMID_GERMANY                  72
#define TMID_ATLMADRID                73
#define TMID_REALMADRID               74
#define TMID_OVIEDO                   76
#define TMID_RACINGSANTANDER          77
#define TMID_REALSOCIEDAD             79
#define TMID_TENERIFE                 80
#define TMID_VALENCIA                 81
#define TMID_VALLADOLID               82
#define TMID_REALZARAGOZA             84
#define TMID_ARGENTINA                86
#define TMID_AUSTRALIA                87
#define TMID_AUSTRIA                  88
#define TMID_BARCELONA                98
#define TMID_BILBAO                   99
#define TMID_CELTA                    100
#define TMID_NEWYORK                  118
#define TMID_AJAX                     121
#define TMID_NACBREDA                 122
#define TMID_PSVEINDHOVEN             124
#define TMID_FEYENOORD                125
#define TMID_HEERENVEEN               128
#define TMID_DEGRAAFSCHAP             129
#define TMID_RODAJC                   130
#define TMID_SPARTAROTTERDAM          131
#define TMID_FCTWENTE                 132
#define TMID_FCUTRECHT                133
#define TMID_VITESSE                  134
#define TMID_PIACENZA                 139
#define TMID_JUVENTUS                 140
#define TMID_LAZIO                    141
#define TMID_ACMILAN                  143
#define TMID_INTERMILAN               144
#define TMID_PARMA                    148
#define TMID_ROMA                     149
#define TMID_SAMPDORIA                150
#define TMID_FRANKFURT                154
#define TMID_FREIBURG                 155
#define TMID_HAMBURG                  156
#define TMID_KAISERSLAUTERN           157
#define TMID_LEVERKUSEN               160
#define TMID_SCHALKE                  163
#define TMID_STUTTGART                164
#define TMID_WERDERBREMEN             166
#define TMID_LYON                     169
#define TMID_FCMETZ                   172
#define TMID_MONACO                   173
#define TMID_MONTPELLIER              174
#define TMID_NANTES                   175
#define TMID_PARISSG                  176
#define TMID_STRASBOURG               179
#define TMID_BAYERNMNICH              181
#define TMID_DORTMUND                 183
#define TMID_MIDDLESBROUGH            185
#define TMID_NOTTINGHAMF              186
#define TMID_SHEFFIELDW               188
#define TMID_SOUTHAMPTON              189
#define TMID_TOTTENHAM                190
#define TMID_WESTHAMU                 191
#define TMID_WIMBLEDON                192
#define TMID_AUXERRE                  194
#define TMID_BORDEAUX                 195
#define TMID_LEHAVRE                  198
#define TMID_RCLENS                   199
#define TMID_ARSENAL                  203
#define TMID_ASTONVILLA               204
#define TMID_BLACKBURN                205
#define TMID_CHELSEA                  206
#define TMID_COVENTRY                 207
#define TMID_EVERTON                  209
#define TMID_LEEDS                    211
#define TMID_LIVERPOOL                213
#define TMID_MANCHESTERUNITED         215
#define TMID_NEWCASTLE                216
#define TMID_FORTUNASITTARD           506
#define TMID_NEC                      507
#define TMID_RKCWAALWIJK              508
#define TMID_WILLEMII                 509
#define TMID_BARI                     510
#define TMID_VICENZA                  512
#define TMID_CAGLIARI                 514
#define TMID_FIORENTINA               515
#define TMID_UDINESE                  516
#define TMID_ABERDEEN                 517
#define TMID_CELTIC                   518
#define TMID_KILMARNOCK               522
#define TMID_HEARTS                   523
#define TMID_MOTHERWELL               524
#define TMID_RANGERS                  525
#define TMID_CRUZEIRO				  529
#define TMID_GREMIO					  530
#define TMID_SAOPAULO				  535
#define TMID_INTERNACIONAL            536
#define TMID_VASCODAGAMA              537
#define TMID_ATLETICOMINEIRO          540
#define TMID_RENNES                   541
#define TMID_BASTIA                   542
#define TMID_BETIS                    545
#define TMID_ESPAOL                   547
#define TMID_DEPORTIVO                548
#define TMID_1860MNICH                568
#define TMID_HANSAROSTOCK             569
#define TMID_BORUSSIAMG               571
#define TMID_AIK                      573
#define TMID_GTEBORG                  582
#define TMID_HALMSTAD                 583
#define TMID_HELSINGBORG              587
#define TMID_MALM                     588
#define TMID_NORRKPING                589
#define TMID_REBRO                    591
#define TMID_RGRYTE                   593
#define TMID_STER                     594
#define TMID_TRELLEBORG               596
#define TMID_CROATIA                  599
#define TMID_SALAMANCA                624
#define TMID_TUNISIA                  635
#define TMID_LOSANGELES               650
#define TMID_SANANTONIO               651
#define TMID_DALLAS                   652
#define TMID_CHICAGO                  653
#define TMID_MIAMI                    654
#define TMID_BOSTON                   655
#define TMID_SEATTLE                  656
#define TMID_PHILADELPHIA             657
#define TMID_STLOUIS                  658
#define TMID_DETROIT                  659
#define TMID_VANCOUVER                661
#define TMID_MONTRAL                  662
#define TMID_TORONTO                  663
#define TMID_ATLANTA                  664
#define TMID_NEWORLEANS               665
#define TMID_DERBYCOUNTY              669
#define TMID_LEICESTERCITY            670
#define TMID_MARSEILLE                672
#define TMID_NANCY                    674
#define TMID_BOCHUM                   676
#define TMID_DUISBURG                 677
#define TMID_BOLOGNA                  678
#define TMID_PERUGIA                  679
#define TMID_AZALKMAAR                682
#define TMID_DUNDEEUTD                683
#define TMID_DUNFERMLINE              684
#define TMID_EXTREMADURA              687
#define TMID_JAMAICA                  704
#define TMID_YUGOSLAVIA               752
#define TMID_IRAN                     760
#define TMID_PARAGUAY                 796
#define TMID_GRASSHOPPER              798
#define TMID_STEAUABUCHAREST          799
#define TMID_FCPORTO                  803
#define TMID_ROSENBORG                804
#define TMID_RSBELGRADE               805
#define TMID_BENFICA                  806
#define TMID_LOKMOSCOW                807
#define TMID_SPARTAPRAGUE             809
#define TMID_GALATASARAY              810
#define TMID_AEKATHENS                812
#define TMID_USA                      815
#define TMID_ELFSBORG                 818
#define TMID_TOULOUSE                 827
#define TMID_HERTHABSC                831
#define TMID_VFLWOLFSBURG             832
#define TMID_EMPOLI                   838
#define TMID_MALLORCA                 840
#define TMID_STJOHNSTONE              843
#define TMID_MVVMAASTRICHT            844
#define TMID_AALST                    845
#define TMID_ANDERLECHT               846
#define TMID_BEVEREN                  847
#define TMID_CHARLEROI                848
#define TMID_CLUBBRUGGE               849
#define TMID_GENK                     850
#define TMID_GHENT                    851
#define TMID_GERMINALEKEREN           852
#define TMID_HARELBEKE                853
#define TMID_LIERSE                   854
#define TMID_LOKEREN                  855
#define TMID_LOMMEL                   856
#define TMID_EXCELSIORMOUSCRON        857
#define TMID_SAINTTRUIDEN             859
#define TMID_STANDARDLIEGE            860
#define TMID_VITORIASETUBAL           877
#define TMID_ANORTHOSIS               878
#define TMID_BEITARJERUSALEM          880
#define TMID_BESIKTAS                 881
#define TMID_BRONDBY                  883
#define TMID_CROATIAZAGREB            885
#define TMID_CSKAKYIV                 887
#define TMID_DYNAMOKYIV               889
#define TMID_DYNAMOTBLISI             890
#define TMID_FCKOSICE                 891
#define TMID_MTK                      899
#define TMID_OLYMPIAKOS               901
#define TMID_PARTIZANBELGRADE         902
#define TMID_SKONTORIGA               905
#define TMID_SPARTAKMOSCOW            906
#define TMID_FCCOPENHAGEN             914
#define TMID_STURMGRAZ                925
#define TMID_HAJDUKSPLIT              931
#define TMID_MARIBORTEATANIC          934
#define TMID_CHARLTON                 941
#define TMID_SALERNITANA              942
#define TMID_VENEZIA                  943
#define TMID_JUVENTUDE                944
#define TMID_PORTUGUESA               945
#define TMID_LORIENT                  946
#define TMID_SOCHAUX                  947
#define TMID_ALAVES                   948
#define TMID_CAMBUUR                  949
#define TMID_NURNBERG                 950
#define TMID_DUNDEE                   951
#define TMID_HACKEN                   952
#define TMID_HAMMARBY                 953
#define TMID_VASTRAFROLUNDA           954
#define TMID_VILLARREAL               955
#define TMID_OOSTENDE                 956
#define TMID_KVKORTRIJK               957
#define TMID_ALVERCA                  958
#define TMID_BEIRAMAR                 959
#define TMID_UNIAOLEIRIA              960
#define TMID_HJK                      963
#define TMID_OBILIC                   966
#define TMID_UJPEST                   968
#define TMID_LITEXLOVECH              971
#define TMID_PANATHINAIKOS            972
#define TMID_SVRIED                   973
#define TMID_PANIONIOS                974
#define TMID_LAUSANNE                 975
#define TMID_VALERENGA                976
#define TMID_SERVETTE                 981
#define TMID_DINAMOMOSCOW             982
#define TMID_WESTERLO                 987
#define TMID_ACADEMICA                988
#define TMID_BOAVISTA                 990
#define TMID_BRAGA                    991
#define TMID_CAMPOMAIORENSE           992
#define TMID_ESTRELAAMADORA           994
#define TMID_FARENSE                  995
//#define TMID_LECA                     996
#define	TMID_CHAVES					  993
#define TMID_MARITIMO                 997
#define TMID_RIOAVE                   998
#define TMID_SALGUEIROS               999
#define TMID_SPORTINGLISBON           1000
#define TMID_VITORIAGUIMARES          1002
#define TMID_APOLLONLIMASSOL          1003
#define TMID_LEVSKISOFIA              1004
#define TMID_RAPIDBUCHAREST           1006
#define TMID_AMICAWRONKI              1007
#define TMID_MACCABIHAIFA             1008
#define TMID_JABLONEC                 1010
#define TMID_VARTEKSVARAZDIN          1011
#define TMID_LKSLODZ                  1015
#define TMID_RUDARVELENJE             1016
#define TMID_METALURGS                3
#define TMID_FCZURICH                 5
#define TMID_HAKAVALKEAKOSKI          8
#define TMID_SPARTAKTRNAVA            9
